div.customerPaneBox {width: 231px; float: left; border: 2px solid #ccc; 
	margin: 0; height: 110px; background: #efefef;}
div.customerPaneBox.left {margin-right: 10px}
div.customerPaneBox h2 {background: #ccc; padding: 4px; margin: 0; color: #666;}
div.customerPaneBox p {text-align: left; font-size: 12px; padding: 4px 8px;}
div.customerPaneBox ul {list-style-type: square; padding-left: 25px;}

div.customerLogin div.name {padding: 3px 0 1px 0; font-weight: bold;}
div.customerLogin div.email {font-size: 11px; padding-bottom: 10px;}

div.basketLogin {float: left; width: 230px; margin-right: 20px;}
div.anonymousCheckout {float: left; width: 230px; font-size: 16px;}

div.address {border: 2px solid #ccc; background: #efefef; margin-bottom: 10px;
	padding: 7px; position: relative}
div.address.default {border-color: #85d0f1; background: #EFFAFF;}
div.address.selected {border-color: #FFE7A5; background: #FFF9EA}
div.address a.remove {color: #fff; font-weight: bold; background: #000;
	width: 15px; height: 15px; line-height: 15px; text-align: center;
	position: absolute; top: 7px; right: 7px; display: block;}
div.address a.change {position: absolute; bottom: 7px; right: 7px;}
div.address ul {margin: 5px 0;}

#content form {margin: 5px 0; background: #efefef; padding: 7px;}
#content form table {margin: 0; border: 0;}
#content form table td, form table th {border: 0;}
#content form fieldset {border: 0; margin: 0; padding: 0;}

div.product {width: 211px; float: left; border: 1px solid #ccc; padding: 10px;
	position: relative;}
div.product.left {margin-right: 10px;}
div.product h2 {font-size: 1em; font-weight: normal; text-decoration: underline;
	margin-top: 0;}
div.product img.preview-img {float: left; margin: 5px 20px 10px 0;}
div.product div.price {padding-top: 7px;}
div.product div.price strong {color: #CC0000; font-size: 1.3em;}
div.product div.price span.vatNote {font-size: 11px; color: #444; 
	display: block; margin-top: 2px;}
div.product div.variants {margin-top: 4px;}
div.product a.detail {display: block; width: 60px; color: #fff; font-size: 1.1em;
	text-align: center; margin-top: 8px; padding: 4px 0; bottom: 20px;
	background: #CC0000; font-weight: bold; position: absolute; right: 20px;}
div.product a.detail:hover {text-decoration: none;}

div.product-detail div.left {float: left; width: 310px; margin-right: 20px;}
div.product-detail div.right {float: left; width: 150px; text-align: center;}
div.product-detail div.right a.perex {border: 1px solid #eee; display: block;
	margin-bottom: 6px;}
div.product-detail div.right img.preview-img {float: none; margin: 0;}

div.product-detail div.gallery a {border: 1px solid #eee;
	margin: 0 6px 6px 0; float: left; padding: 2px; line-height: 60px;
	height: 60px;}
div.product-detail div.gallery a.last {margin-right: 0;}

div.product-detail div.files h4 {margin: 0 3px; font-size: 14px;}
div.product-detail div.files {margin: 10px 0}
div.product-detail div.file {font-size: 11px; border-bottom: 1px solid  #eee;
	padding: 6px 3px 5px 3px;}
div.product-detail div.file a {font-size: 13px; font-weight: bold; display: block;}

div.product-detail h3.moreInfo {font-size: 15px; border-bottom: 1px solid #eee;
	margin-top: 25px;}

div.product-detail div.perex {font-weight: normal; font-style: italic;}

div.product-detail div.variants {border: 1px solid #eee; padding: 3px; 
	margin-bottom: 20px;}
div.product-detail div.variants h3 {background: #eee; padding: 4px 10px; 
	margin: 0; color: #444;}
div.product-detail div.variants h3 span {font-size: 12px; font-weight: normal;}
div.product-detail div.variants ul {padding: 0; margin: 10px; list-style-type: none;}
div.product-detail div.variants ul li {padding: 3px 0 0 0;}
div.product-detail div.variants ul li a.selected {font-weight: bold;}

div.product-detail div.selectedVariant {border: 1px solid #eee; padding: 6px; 
	margin-bottom: 20px;}
div.product-detail div.selectedVariant table {border: 0; margin: 0; width: 100%;} 
div.selectedVariant table th, div.selectedVariant table td {border: 0; padding: 2px 4px;}
div.selectedVariant tr.price th, div.selectedVariant tr.price td {background: #eee;
	padding: 5px 4px;}
div.selectedVariant tr.price td {font-size: 11px}
div.selectedVariant div.price strong {color: #CC0000; font-size: 1.3em;}

div.basketAdd {padding-top: 4px;}
div.basketAdd form {border: 0; padding: 0; margin: 0;}
div.basketAdd input.input {width: 15px; margin-right: 2px}
div.basketAdd input.button {color: #fff; font-size: 1.1em;
	text-align: center; padding: 4px; border: 0;
	background: #CC0000; font-weight: bold; margin-left: 5px;}

div.confirm {border: 1px solid #eee; padding: 6px; clear: both;}
div.confirm table {border: 0; margin: 0; width: 100%}
div.confirm table td, div.confirm table th {border: 0;}
div.confirm table th {background: #85d0f1;}
div.confirm tr.shipping td, div.confirm tr.payment td {color: #555;}
div.priceVatTotal {color: #333; font-size: 20px; text-align: right; 
	padding: 10px 40px 10px 0;}
div.priceVatTotal span {font-size: 14px;}
div.priceTotal {text-align: right; padding-right: 40px;}

div.deliveryAddress {float: left; padding: 0 10px 20px 10px; width: 40%;}
div.invoicingAddress {float: right; padding: 0 10px 20px 10px; width: 40%}

div.wizard form {background: none; border: none; padding: 0;}
div.wizard div.next input.button{display: block; float: right; color: #fff; 
	font-weight: bold; background: #c00; padding: 11px; margin: 20px 0 0 0;
	border: 0; font-size: 15px; cursor: pointer; font-family: sans-serif;}
div.wizard a.next {display: block; float: right; color: #fff; font-weight: bold;
	background: #c00; padding: 13px; margin: 20px 0 0 0; font-size: 15px;
	font-family: sans-serif;}
div.wizard a.next:hover {text-decoration: none;}

#orderWizard {margin-bottom: 15px;}
#orderWizard table {border: 0; padding: 0; margin: 0 auto;}
#orderWizard td {margin-right: 14px; padding: 10px; 
	border: 1px solid #ccc; background: #eee;}
#orderWizard td.current {border-color: #333; background: #333; color: #fff;}
#orderWizard td.active {border-color: #cef0ff; background: #f9fdff}
#orderWizard td.last {margin-right: 0;}

div.mergeAlert {border: 2px solid #FFE7A5; padding: 10px;}
div.mergeAlert p {margin: 0 0 10px 0}
div.mergeAlert div.buttons {text-align: center;}

div.basketSummary form {border: 0 !important; background: none !important;}
div.basketSummary table {width: 100%; border-collapse: collapse;}
div.basketSummary th, div.basketSummary td {padding: 4px;}
div.basketSummary th {background: #ddeef9;}
div.basketSummary tr.total td {background: #eee;}

div.recalculateButton input, div.next a.dark {margin: 5px 0; background: #3b3b3b; color: #fff; 
	padding: 7px; border: 0; font-weight: bold;}
div.next a.dark {display: block; float: right; margin: 20px 5px 0 0; padding: 12px; text-decoration: none;}

div.paramsTable {margin: 10px 0;}
div.paramsTable table {margin: 0;}

div.related {padding: 5px 0 20px 0; clear: both;}
div.related h3.moreInfo {border-bottom: 1px solid #eee; margin-top: 5px;}
div.relatedProduct {width: 200px; float: left; margin-right: 20px;}

div.categories {padding: 5px 0 20px 0; clear: both;}
div.categories h3 {border-bottom: 1px solid #eee; margin-top: 5px;}
div.categories ul {margin: 10px 0;}

div.onDemand {font-size: 15px; font-weight: bold; color: #c00;}